为了账号安全,请及时绑定邮箱和手机立即绑定

错误控制运算符在php5.5.9中不生效,是我哪里写错了吗?

我在docker中安装了基于ubuntu14.04的LAMP,php版本为php5.5.9

错误控制运算符在其上的运行结果为什么不对,两个都没生效 

http://img4.sycdn.imooc.com/63bed5bf0001225604890180.jpg

http://img4.sycdn.imooc.com/63bed70200014a9806070191.jpg


正在回答

举报

0/150
提交
取消

错误控制运算符在php5.5.9中不生效,是我哪里写错了吗?

我要回答 关注问题
意见反馈 帮助中心 APP下载
官方微信